[Bro] Quick question on SitePolicyStandalone

James Lay jlay at slave-tothe-box.net
Fri Apr 14 10:37:06 PDT 2017


So ever since my 2.4 to 2.5 upgrade I get the below when starting:

Warning: the SitePolicyStandalone option is deprecated (use 
SitePolicyScripts instead).

Any way to disable this?  Thank you.

James


More information about the Bro mailing list